<div class="main-panel">
  <div class="content">
    <div class="col-md-12">
      <div class="card">
        <div class="card-header ">
          <h4 class="card-title">Table Data Petani</h4>
          <p class="card-category">Berisi Informasi Tentang Petani</p>
        </div>
        <div class="card-body">
          <button (click)="addPetani(petani)" class="btn btn-info">Add Data</button>
          <br>
          <br>
          <table class="table table-head-bg-info table-striped table-hover">
            <thead>
              <tr>
                <th scope="col">Nama</th>
                <th scope="col">Jenis Petani</th>
                <th scope="col">Alamat</th>
                <th scope="col">Tanggal Gabung</th>
                <th scope="col">Tanggal Lahir</th>
                <th scope="col"> Pendapatan</th>
                <th scope="col">Action</th>
              </tr>
            </thead>
            <tbody *ngFor="let petani of petanifromdb">
              <tr>
                <td>{{ petani.nama }}</td>
                <td>{{ petani.jenisPetani }}</td>
                <td>{{ petani.alamat }}</td>
                <td>{{ petani.tanggalGabung }}</td>
                <td>{{ petani.tanggalLahir }}</td>
                <td>{{ petani.pendapatan | currency:'Rp. ' : true:'1.2-2' }}</td>
                <td>
                  <button (click)="editPetani(petani)" class="btn btn-success">Edit</button>
                  <button (click)="deletePetani(petani)" class="btn btn-danger">Delete</button>
                </td>
              </tr>
            </tbody>
          </table>
        </div>
      </div>
    </div>

  </div>
</div>
